@CHARSET "UTF-8";

/*头部样式*/

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

.wd1200 {
    width: 1200px;
    margin: 0 auto;
}

p {
    margin: 0;
}

.topLink{width:250px;float:right;text-align:right;position: relative;z-index: 9999;
}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#fe0000;font-size:22px;font-family:"微软雅黑";background: url(../images/dian.png) no-repeat;line-height: 120px;height: 95px;
	overflow: hidden;}


/*主体样式*/
#container{width:1213px;margin:0 auto;}
/*å¤´éƒ¨æ ·å¼*/

@font-face {
    font-family: 'iconfont';
    /* project id 455609 */
    src: url('//at.alicdn.com/t/font_455609_gt0xju823n8z1tt9.eot');
    src: url('//at.alicdn.com/t/font_455609_gt0xju823n8z1tt9.eot?#iefix') format('embedded-opentype'), url('//at.alicdn.com/t/font_455609_gt0xju823n8z1tt9.woff') format('woff'), url('//at.alicdn.com/t/font_455609_gt0xju823n8z1tt9.ttf') format('truetype'), url('//at.alicdn.com/t/font_455609_gt0xju823n8z1tt9.svg#iconfont') format('svg');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 13px;
    font-style: normal;
}

.key_tag {
    text-decoration: underline;
}


.top {
    height: 79px;
}

.topbox .boxx {
    border-bottom: 1px solid #eee;
    color: #5a5a5a;
    line-height: 26px;
    font-size: 12px;
}

#header {
    border-bottom: 1px solid #1577dc;
}

.logo {
    float: left;
    padding-top: 17px;
    position: relative;
    z-index: 9999;
}
.logo img{max-width: 100%;vertical-align: middle;}

@media(max-width: 500px){
.logo {width: 70%;}
.navbar{margin-bottom: 10px;}
.navbar-toggle{margin-top: 10px;}
.top{height: 60px;}
}

.topLink {
    float: right;
    text-align: right;
    position: relative;
    z-index: 9999;
}

.translate {
    width: 100px;
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 9999;
}

.tran-in {
    left: 120px;
}

.translate li {
    border: 1px dashed #cccccc;
    line-height: 26px;
    text-align: left;
    background: #fff;
}

.translate li a {
    display: block;
    padding-left: 10px;
    background: url(../images/dot4.png) no-repeat 88% 11px;
}

.translate li a:hover {
    text-decoration: none;
    color: #275cea;
    cursor: pointer;
}

.translate-en {
    display: none;
    padding: 6px;
    padding-top: 0px;
}

.translate li .translate-en a {
    padding-left: 0px;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #cccccc;
}

.translate li .translate-en a:hover {
    font-weight: bold;
}

.topLink .f_count {
    color: #ff0000;
    font-size: 13px;
    font-weight: bold;
}

.topLink .k1 {
    line-height: 32px;
    padding-top: 5px;
}

.topLink .k2 {
    color: #074b91;
    font-size: 14px;
    font-family: "å¾®è½¯é›…é»‘";
}

#menu {
    padding-right: 1%;
}


/*çƒ­é—¨æœç´¢*/

.search {
    text-align: left;
    height: 24px;
    background-color: #f8f8f8;
    padding: 5px 10px 5px 10px;
}

#formsearch {
    width: 230px;
    border: 2px solid #1577dc;
    border-radius: 15px;
    margin-top: 23px;
}

.hotSearch {}

#search-type {
    float: left;
    width: 100px;
    height: 24px;
    border: 1px solid #c8c8c8;
    margin-right: 5px;
}

.flex{display:flex;/*justify-content: space-between;*/flex-wrap: wrap;display: -webkit-flex;}

/*ä¸»ä½“æ ·å¼*/

#container {
    width: 1000px;
    margin: 0 auto;
    margin-top: 10px;
}

.boxx {
    padding: 0 10%;
}


.pro {margin-top: 45px;}
h2.tit {
    color: #4e4e4e;
    font: 400 36px/40px "Microsoft Yahei";
    padding-top: 20px;
    position: relative;
}

h2.tit  span {
    color: #1274d9;
}
h2.tit p{color: #c3c3c3;font-size: 20px;text-transform: uppercase;}
h2.tit  .webLine5 {
    position: absolute;
    left: -22px;
    top: 0;
}

h2.tit .webLine5 .webs5 {
    fill: none;
    stroke-width: 0.5px;
    stroke: #000;
    opacity: 1;
    stroke-dasharray: 0 720;
    transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 1s;
    -webkit-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 1s;
    -moz-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 1s;
    -o-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 1s;
}

.active .tit .webLine5 .webs5 {
    stroke-dasharray: 720 0;
}

h2.tit  .webLine6 {
    position: absolute;
    left: -22px;
    top: 0;
}

h2.tit  .webLine6 .webs6 {
    fill: none;
    stroke-width: 1px;
    stroke: #000;
    opacity: 1;
    stroke-dasharray: 0 720;
    transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 2s;
    -webkit-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 2s;
    -moz-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 2s;
    -o-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 2s;
}

.active .tit .webLine6 .webs6 {
    stroke-dasharray: 720 0;
}

.pbox{margin-top: 54px;}
.pleft{width: 21%;background-color: #1577dc;border: solid 1px #666;padding:1% 2% 0 2%;border-bottom: 17px solid #1274d9;}
.pleft h3{letter-spacing: 1px;font-size: 33px;color: #ffffff;text-align: center;}
.pright{width: 78.4%;}
.psort{margin-top: 5%;}
.plist li{width: 32.5%;box-shadow: 2px 2px 7px 0px rgba(7, 0, 2, 0.16);border: solid 1px #e7e7e7;margin-bottom: 12px;margin-left: 0.5%;}
.plist li a.img img{display: block;width: 100%;}
.plist li h3 a{color: #333333;font-size: 17px;line-height: 45px;text-align: center;font-weight: normal;display: block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.psort li a{display: block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;letter-spacing: 1px;color: #ffffff;font-size: 23px;text-align: center;width: 100%;line-height: 54px; height: 54px;background-color: #1577dc;border-radius: 21px;}
.psort li{margin-bottom: 8%;}
.psort li a:hover{background-color: #ffffff;color: #000000;}
.plist li:hover h3 a{background-color: #1274d9;color: #fff;}
.plist li:nth-child(7),.plist li:nth-child(8),.plist li:nth-child(9){margin-bottom: 0;}
@media(max-width: 678px){
.plist li:nth-child(9){display:none;}
}
.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}
.pmore a{display: block;margin: 0 auto;width: 258px;line-height: 74px;text-align: center;color: #fff;font-size: 20px;letter-spacing: 1px; height: 74px;background-color: #1274d9; margin-top: 35px;}

@media(max-width: 1560px){
	.psort li a{line-height: 46px;height: 46px;font-size: 20px;}
}
@media(max-width: 1298px){
.psort li a{line-height: 42px;height: 42px;font-size: 18px;}
}
@media(max-width: 1025px){
.pro{margin-top: 20px;}
h2.tit {font-size: 32px;}
.pbox{margin-top: 30px;}
h2.tit  p{font-size: 17px;}
.pleft h3{font-size: 27px;}
.psort li a{line-height: 36px;height: 36px;font-size: 16px;}

.plist li h3 a{font-size: 15px;}
.pmore a{width: 200px;height: 50px;line-height:50px;font-size: 16px;}

}
@media(max-width:769px){
.psort li a{line-height: 30px;height: 30px;font-size: 14px;}
.pleft h3{font-size: 24px;}
.plist li h3 a{font-size: 14px;}
.kf,#m_div{display: none!important;}

}

@media(max-width:500px){
.pbox{display: block;}
.pleft,.pright{width: 100%;}
.pmore a{width: 130px;height:40px;line-height:40px;font-size: 14px;}
.pro,.pbox{margin-top: 0;}
.psort{display: flex;justify-content: space-between;flex-wrap: wrap;display: -webkit-flex;display: none;}
.psort li{width: 32%;margin-bottom: 10px;}
.psort li a{font-size: 12px;}
.plist li{width: 48.5%;}



}

.procate {}

.procate .catebox {
    display: none;
}

.cate-left {
    position: relative;
    left: -50px;
    opacity: 0;
    transition: all 1s;
}

.active .cate-left {
    left: 0;
    opacity: 1;
    transition-delay: 0.7s;
}

.cate-en {
    color: #5a5a5a;
    font: 400 48px/60px "Microsoft Yahei";
    margin-bottom: 15px;
}

.catetext {
    padding-left: 100px;
}

.cate-img {
    padding-right: 100px;
}

.catetext h3 {
    color: #000;
    font: 400 48px/104px "Microsoft Yahei";
    background: url(../images/line.jpg) no-repeat 0 0;
}

.catetext .intro {
    color: #646464;
    font: 400 16px/30px "Microsoft Yahei";
    padding: 10px 0 20px;
}

.catetext .more {
    margin-top: 20px;
}

.catetext .more a {
    display: inline-block;
    width: 101px;
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    color: #c3c2c2;
    text-align: center;
    font: 400 12px/27px "Microsoft Yahei";
    position: relative;
    transition: all 0.3s;
}

.catetext .more a:before {
    position: absolute;
    left: -100px;
    top: 13px;
    width: 100px;
    height: 1px;
    content: "";
    background: #e5e5e5;
}

.catetext .more:hover a {
    background: #1577dc;
    color: #fff;
}

.catetext .more:hover a:before {
    background: #1577dc;
}

.cate-img {
    text-align: right;
    position: relative;
    right: -50px;
    opacity: 0;
    transition: all 1s;
}

.active .cate-img {
    right: 0;
    opacity: 1;
    transition-delay: 0.7s;
}

.cate-left {
    padding-top: 35px;
}

.cate-bottom {
    padding-left: 100px;
}

.sort1 {
    position: relative;
    left: -50px;
    opacity: 0;
    transition: all 1.2s;
}

.active .sort1 {
    left: 0;
    opacity: 1;
    transition-delay: 1s;
}

.sort1 li a {
    display: block;
    color: #969696;
    font: 400 14px/36px "Microsoft Yahei";
    padding-bottom: 10px;
}

.sort1 li.cur a {
    color: #1577dc;
}

.sort1 li a:hover {
    color: #1577dc;
}

.swiper-container2 {
    padding-top: 20px;
    width: 100%;
    overflow: hidden;
}

.swiper-container2 .swiper-slide a {
    display: block;
    color: #333;
    font: 400 14px/36px "Microsoft Yahei";
    text-align: center;
}

.swiper-wrapper img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 1199px) {
    .webLine5,
    .webLine6 {
        display: none;
    }
    h2.tit  {
        padding-top: 30px;
    }
}

@media (max-width: 769px) {
    h2.tit  {
        font: 400 30px/34px "Microsoft Yahei";
        padding-bottom: 10px;
    }
    h2.tit  p {
        height: 30px;
        line-height: 30px;
    }
    .pleft{margin-bottom: 20px;}
}


/* å…¬å¸ç®€ä»‹ */

.about {
    background: #1274d9;
    position: relative;
    padding-right: 10%;
    margin-top: 80px;
}

.about .aboutimg {
    position: absolute;
    height: 100%;
    background: url(../images/about.jpg) no-repeat;
    background-size: 100% 100%;
    -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;
}

.abouttext {
    padding: 155px 0 240px 30%;
    position: relative;
    right: -50px;
    opacity: 0;
    transition: all 0.5s;
    background: url(../images/line3.png) no-repeat 0 100px;
}

.active .abouttext {
    right: 0;
    opacity: 1;
    transition-delay: 0.4s;
}

@media (max-width: 1200px) {.abouttext{background: none;}}

.webLine7 {
    position: absolute;
    right: -52px;
    bottom: 0;
    padding-top: 30px;
}

.webLine7 .webs7 {
    fill: none;
    stroke-width: 1px;
    stroke: #fff;
    opacity: 1;
    stroke-dasharray: 0 720;
    transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 1s;
    -webkit-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 1s;
    -moz-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 1s;
    -o-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 1s;
}

.active .webLine7 .webs7 {
    stroke-dasharray: 720 0;
}

.webLine8 {
    position: absolute;
    right: -52px;
    bottom: 0;
}

.webLine8 .webs8 {
    fill: none;
    stroke-width: 1px;
    stroke: #fff;
    opacity: 1;
    stroke-dasharray: 0 720;
    transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 2s;
    -webkit-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 2s;
    -moz-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 2s;
    -o-transition: all 2s cubic-bezier(0.6, 0.8, 0.6, 1) 2s;
}

.active .webLine8 .webs8 {
    stroke-dasharray: 720 0;
}

.abouttext .tit2 {
    color: #fff;
    font: 400 48px/60px "Microsoft Yahei";
}

.abouttext .tit2 p {
    padding-bottom: 35px;
    position: relative;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.abouttext .tit2 p:before {
    position: absolute;
    width: 56px;
    height: 2px;
    left: 0;
    bottom: 0;
    background: #fff;
    content: "";
}

.abouttext .content {
    color: #fff;
    font: 400 14px/30px "Microsoft Yahei";
    margin: 15px 0 20px 0;
    height: 170px;
    overflow: hidden;
}

.abouttext .more {
    margin-top: 20px;
}

.abouttext .more a {
    display: inline-block;
    width: 101px;
    border: 1px solid #fff;
    border-radius: 15px;
    color: #fff;
    text-align: center;
    font: 400 12px/27px "Microsoft Yahei";
    position: relative;
    transition: all 0.3s;
}

.abouttext .more a:before {
    position: absolute;
    left: 101px;
    top: 13px;
    width: 100px;
    height: 1px;
    content: "";
    background: #fff;
}

.abouttext .more:hover a {
    background: #fff;
    color: #1577dc;
}

.abouttext .more:hover a:before {}

.aboutimgs img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 1199px) {
    .webLine7,
    .webLine8 {
        display: none;
    }
    .about {
        margin-top: 30px;
        padding-right: 15px;
    }
    .abouttext {
        padding: 30px 0 30px 30px;
    }
}

@media (max-width: 767px) {
    .about .aboutimg {
        background: none;
    }
    .about {
        padding-right: 0;
    }
    .abouttext {
        padding: 30px 0 30px 0;
    }
    .abouttext .tit2 {
        font: 400 30px/42px "Microsoft Yahei";
    }
    .abouttext .tit2 p {
        margin-bottom: 10px;
    }
}



.box1{margin-top: 46px;}
.bt2{text-align: center;}
.bt2 dd{color: #282828;font-size: 38px;font-weight: bold;background:url(../images/line4.png) no-repeat center;background-size:103%;}
.bt2 dt{color: #bebdbd;font-size: 15px;text-transform: uppercase;margin-top: 5px;font-weight: normal;}
.cul{margin-top: 40px;}
.slick-arrow{outline: none;font-size: 0;border:none;background:none;}
.cul{padding: 0 5%;}
.cul .slick-prev,.cul .slick-next{width: 33px;height: 93px;position: absolute;top:40%;z-index: 9999;margin-top: -46px;}
.cul .slick-prev{background: url(../images/lt.png) no-repeat left center;left: 0;background-size: 100%;}
.cul .slick-next{background: url(../images/rt.png) no-repeat right center;right: 0;background-size: 100%;}
.cul li{margin: 0 18px;}
.cul li .img img{display: block;width: 100%;}
.cul li h3 a{color: #858383;font-size: 20px;display: block;font-weight: 100;text-align: center;margin-top: 16px;letter-spacing: 1px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.cul li:hover h3 a{color: #1577dc;}
.news{margin-top: 75px;}
.news .bt2 dd{background: none;}







@media(max-width:1025px ){
	.cul li h3 a{font-size: 20px;}
}
@media(max-width:768px ){
.bt2 dd{font-size: 30px;background-size: 178%;}
.bt2 dt{font-size: 12px;}
.cul .slick-prev,.cul .slick-next{background-size: 50%;}
.cul li h3 a{font-size: 18px;letter-spacing: 0;}
.cul li{margin: 0 8px;}
.box1{margin-top: 30px;}
.cul{margin-top: 20px;}
.news{margin-top: 40px;}
}

.box1{overflow: hidden;}
@media(max-width:500px ){
.cul li h3 a{font-size: 14px;margin-top: 10px;}
.bt2 dd{font-size: 20px;background-size: 260%;}
}







/* æ–°é—»èµ„è®¯ */

.news .tit {
    text-align: center;
    padding-top: 75px;
    position: relative;
    bottom: -50px;
    opacity: 0;
    transition: all 0.5s;
}

.news.active .tit {
    bottom: 0;
    opacity: 1;
    transition-delay: 0.1s;
}

.newsbox {
    border: 1px solid #eee;
    padding: 20px 15px;
}

.newsbox .time {
    color: #5a5a5a;
    font: 400 16px/18px "Microsoft Yahei";
    text-align: center;
    border: 1px solid #aaa;
    border-radius: 50%;
    width: 96px;
    height: 96px;
    padding-top: 20px;
}

.newsbox .time p {
    color: #000;
    margin-bottom: 6px;
    font: 400 30px/30px "Microsoft Yahei";
}

.news_list1 {
    position: relative;
    bottom: -50px;
    opacity: 0;
    transition: all 1.5s;
    padding-top: 40px;
}

.active .news_list1 {
    bottom: 0;
    opacity: 1;
    transition-delay: 0.5s;
}

.news_list1 li {
    margin-top: 18px;
}

.news_list1 li:hover .time {
    background: #1577dc;
    border: 3px solid #dcebfa;
    color: #fff;
}

.news_list1 li:hover .time p {
    color: #fff;
}

.news_list1 li h3 a {
    display: block;
    color: #323232;
    font: 400 16px/36px "Microsoft Yahei";
    position: relative;
    height: 36px;
    overflow: hidden;
    padding-left: 4%;
}

.news_list1 li h3 a span {
    position: absolute;
    right: 0;
    top: 0;
    color: #5a5a5a;
    font: 400 12px/36px "Microsoft Yahei";
}

.news_list1 li h3 p {
    color: #5a5a5a;
    font: 400 14px/24px "Microsoft Yahei";
    height: 48px;
    overflow: hidden;
    padding-left: 4%;
}

.news_list1 li:hover h3 a {
    color: #1577dc;
}

.news .more {
    margin-top: 55px;
    text-align: center;
    position: relative;
    bottom: -50px;
    opacity: 0;
    transition: all 2s;
}

.news.active .more {
    bottom: 0;
    opacity: 1;
    transition-delay: 1.5s;
}

.news .more a {
    display: inline-block;
    width: 101px;
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    color: #c3c2c2;
    text-align: center;
    font: 400 12px/27px "Microsoft Yahei";
    position: relative;
    transition: all 0.3s;
}

.news .more a:before {
    position: absolute;
    left: 101px;
    top: 13px;
    width: 100px;
    height: 1px;
    content: "";
    background: #e5e5e5;
}

.news .more a:after {
    position: absolute;
    right: 101px;
    top: 13px;
    width: 100px;
    height: 1px;
    content: "";
    background: #e5e5e5;
}

.news .more:hover a {}

@media (max-width:1350px) {
   
    .newsbox h3 {
        width: 83%;
    }
}

@media (max-width:767px) {
    .news .tit {
        padding-top: 30px;
    }
    .news .more {
        margin-top: 30px;
    }
    .news_list1 {
        padding: 0;
    }
}


/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}


/*å‹æƒ…é“¾æŽ¥*/

.f_link {
    background: url(../images/link.png) no-repeat 0 50%;
    color: #787878;
    min-height: 28px;
    margin:0 15px;
}

.f_link a {
    font-weight: 400;
    color: #787878;
}
.f_link a:after{content: '、';}
.f_link a:last-child:after{content: '';}


/*é¡µé¢åº•éƒ¨*/

#footer {
    background: #e5e5e5;
    font: 400 12px/28px "Microsoft Yahei";
    padding: 40px 0 50px 0;
    margin-top: 50px;
}

#footer a {}

#footer a:hover {
    text-decoration: none;
}

.foot-nav {
    background: url(../images/line6.png) no-repeat 100% 50%;
}

.contacts {
    color: #0f0f0f;
    font: 400 14px/30px "Microsoft Yahei";padding-left: 5%;
}

.contacts img {
    padding-right: 8px;
    vertical-align: top;
}

.foot-bottom {
    background: #1b1b1b;
    color: #fff;
    font: 400 14px/42px "Microsoft Yahei";
}

.foot-bottom a {
    color: #fff;
}

.foot-right {
    text-align: right;
}

.ewm img {
    max-width: 100%;
    height: auto;
}

@media(max-width:991px) {
    .foot-left {
        text-align: center;
    }
}

@media (max-width:767px) {
    #footer {
        margin-top: 30px;
    }
}





.navv {
    height: 78px;
}

.navv li {
    line-height: 78px;
    height: 78px;
    float: left;
    position: relative;
    z-index: 999;
    margin:0 13px;
}

.navv li a {
    display: block;
    line-height: 78px;
    color: #5a5a5a;
    height: 78px;
    font-size: 16px;
    padding: 0 16px;
    letter-spacing: 2px;
}

.navv li a:before {
    position: absolute;
    background: #1577dc;
    left: 0;
    top: -1px;
    width: 0;
    height: 1px;
    content: '';
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

.navv li:hover >a {
    text-decoration: none;
    background-color: #eee;
    position: relative;
}

.navv li:hover> a:before {
    width: 100%;
}

.navv li.en a {
    background-color: #eee;
}

.navv li.en a:before {
    position: absolute;
    background: #1577dc;
    left: 0;
    top: -1px;
    width: 100%;
    height: 1px;
    content: '';
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

.navv .sec {
    height: 0;
    background: #eeeeee;
    color: #fff;
    overflow: hidden;
    z-index: 9999;
    position: absolute;
    top: 80px;
    left: 0px;
    width: 100%;
}

.navv .sec a {
    background: #eeeeee;
    color: #727171;
    height: 38px;
    line-height: 38px;
    display: block;
    font-size: 15px;
    overflow:hidden;
    padding: 0 5px;
    letter-spacing: 0;
    text-align: center;
}

.navv .sec a:hover {
    background: #1577dc;
    color: #fff;
    text-decoration: none;
}

.navbar-header {}

.navbar-header .navbar-toggle {
    border: 1px solid #b4b8bc;
    padding: 0 10px 0 10px;
    height: 34px;
}

.navbar-header .navbar-toggle .menu {
    position: absolute;
    left: 10px;
    top: 0;
    line-height: 34px;
    color: #000;
}

.navbar-header .navbar-toggle.active {}

.navbar-header .navbar-toggle a:hover {
    text-decoration: none;
}

.navbar-header .navbar-toggle .icon-bar {
    background-color: #999;
}

.navbar-header .navbar-toggle:hover {
    border: 1px solid #1577dc;
    background: #1577dc;
}

.navbar-header .navbar-toggle:hover .menu {
    color: #fff;
}

.navbar-header .navbar-toggle:hover .icon-bar {
    background-color: #fff;
}

.toleft {
    position: relative;
    overflow-x: hidden;
    left: 0;
    -webkit-transition: all 0.21s ease-out;
    transition: all 0.21s ease-out;
}

.push-toleft {
    left: -260px;
    -webkit-transition: all 0.21s ease-out;
    transition: all 0.21s ease-out;
}

.menuid.menuopen {
    left: 0px;
    opacity: 1;
    -webkit-transition: all 0.21s ease-out;
    transition: all 0.21s ease-out;
}

.push-toleft .head {
    left: -260px;
}

#cbp-spmenu-s2 {
    -webkit-transition: all 0.21s ease-out;
    transition: all 0.21s ease-out;
}

.navbar-header {
    position: relative;
}

.menuid {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;
    opacity: 0;
    z-index: 9999;
    -webkit-transition: all 0.21s ease-out;
    transition: all 0.21s ease-out;
}

.mobile-menu-overlay {
    opacity: 0.3;
    filter: alpha(opacity=30);
    position: absolute;
    display: none;
    background: #000000;
    z-index: 9;
    top: 0;
    right: 0;
    width: 200%;
    height: 100%;
}

.cbp-spmenu-open .mobile-menu-overlay {
    display: block;
    -webkit-transition: all 0.21s ease-out;
    transition: all 0.21s ease-out;
}

.cbp-spmenu-right {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    position: absolute;
    display: block;
    background: #000;
    z-index: 10;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    max-width: 260px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding: 60px 0 40px 0;
}

.cbp-spmenu-right li a {
    padding: 15px 23px;
    color: #fff;
    display: block;
    border-bottom: solid 1px #333;
}

.cbp-spmenu-right li a:hover {
    background: #1577dc;
    text-decoration: none;
}

.menuid .icon-close {
    -webkit-transition: all 0.21s ease-out;
    transition: all 0.21s ease-out;
    position: absolute;
    display: block;
    cursor: pointer;
    top: 0;
    right: 0;
    padding: 20px 20px 0 0;
    font-size: 16px;
}

.menuid .icon-close span {
    color: #fff;
    font-size: 18px;
    -webkit-transition: all 0.21s ease-out;
    transition: all 0.21s ease-out;
}

.menuid .icon-close:hover span {
    color: #1577dc;
}

.menuopen .mobile-menu-overlay {
    display: block;
    -webkit-transition: all 0.21s ease-out;
    transition: all 0.21s ease-out;
}
.nav2{color: #0f0f0f;font-size: 14px;line-height: 28px;     margin-top: 10px;}
.bq{margin-top:30px;width:80%;}
.tewm2{width:25%;text-align:center;}
.tewm2 img{max-width:100%;}

.nav3 li a {
    display: block;
    color: #333 !important;
    font: 400 16px/46px "Microsoft Yahei";
    text-align: center;
    border-bottom: 1px solid #c3c3c3;
}

.nav3 li .sec {
    display: none;
}

.nav3 li .sec a {
    color: #6d6c71;
    font: 400 14px/30px "Microsoft Yahei";
    border-bottom: 1px solid #ddd;
}


/*Ã©Â¦â€“Ã©Â¡Âµbanner*/

.topbanner {
    width: 100%;
    position: relative;
}

.banner {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
}

.banner ul.bb {
    position: relative;
    padding: 0px;
    margin: 0px;
    z-index: 5;
    width: 100%;
    height: 100%;
}

.banner ul.bb li {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.banner ul.bb li a {
    display: block;
    width: 100%;
    height: 100%;
}

.banner .num {
    position: absolute;
    right: 0;
    bottom: 20px;
    z-index: 100;
    width: 100%;
    text-align: center;
}

.banner .num li {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    background: url(../images/num.png) no-repeat 0 50%;
    line-height: 16px;
    text-indent: -100px;
    overflow: hidden;
}

.banner .num li {
    _display: inline;
    _zoom: 1;
    *display: inline;
}

.banner .num li.num_hover {
    background: url(../images/numh.png) no-repeat 0 50%;
}

.banner .num li.num_hover a {
    color: #fff;
}

.banner .num li a {
    float: left;
    display: inline;
    text-align: center;
    color: #666;
    text-decoration: none;
    cursor: pointer;
    width: 16px;
    height: 16px;
    line-height: 16px;
}

.pre {
    width: 32px;
    height: 50px;
    position: absolute;
    left: 10%;
    top: 45%;
    margin-top: -25px;
    z-index: 999;
    cursor: pointer;
    display: none;
    opacity: 0.6;
}

.next {
    width: 32px;
    height: 50px;
    position: absolute;
    right: 10%;
    top: 45%;
    margin-top: -25px;
    z-index: 999;
    cursor: pointer;
    display: none;
    opacity: 0.6;
}

@keyframes myfirst {
    from {
        left: 100px;
        opacity: 0;
    }
    to {
        left: 0;
        opacity: 1;
    }
}

@-moz-keyframes myfirst
/* Firefox */

{
    from {
        left: 100px;
        opacity: 0;
    }
    to {
        left: 0;
        opacity: 1;
    }
}

@-webkit-keyframes myfirst
/* Safari Ã¥â€™Å’ Chrome */

{
    from {
        left: 100px;
        opacity: 0;
    }
    to {
        left: 0;
        opacity: 1;
    }
}

@-o-keyframes myfirst
/* Opera */

{
    from {
        left: 100px;
        opacity: 0;
    }
    to {
        left: 0;
        opacity: 1;
    }
}

@keyframes mysec {
    from {
        right: 100px;
        opacity: 0;
    }
    to {
        right: 0;
        opacity: 1;
    }
}

@-moz-keyframes mysec
/* Firefox */

{
    from {
        right: 100px;
        opacity: 0;
    }
    to {
        right: 0;
        opacity: 1;
    }
}

@-webkit-keyframes mysec
/* Safari Ã¥â€™Å’ Chrome */

{
    from {
        right: 100px;
        opacity: 0;
    }
    to {
        right: 0;
        opacity: 1;
    }
}

@-o-keyframes mysec
/* Opera */

{
    from {
        right: 100px;
        opacity: 0;
    }
    to {
        right: 0;
        opacity: 1;
    }
}

.topbanner .text {
    color: #fff;
    display: table;
    text-align: center;
    width: 100%;
    height: 100%;
    font: 400 40px/60px "Microsoft Yahei";
}

.banbox {
    display: table-cell;
    vertical-align: middle;
}

.topbanner .intro {
    color: #fff;
    font: 400 20px/40px "Microsoft Yahei";
    display: inline-block;
    border-top: 1px solid #b6aeae;
    padding-top: 10px;
}

.topbanner .bantop {
    position: relative;
    opacity: 1;
    right: 0;
    animation: myfirst 1.2s;
    -moz-animation: myfirst 1.2s;
    -webkit-animation: myfirst 1.2s;
    -o-animation: myfirst 1.2s;
}

.topbanner .banbottom {
    padding-top: 55px;
    position: relative;
    opacity: 1;
    right: 0;
    animation: mysec 1.5s;
    -moz-animation: mysec 1.5s;
    -webkit-animation: mysec 1.5s;
    -o-animation: mysec 1.5s;
}

.swiper-wrapper img {
    max-width: 100%;
    height: auto
}
.boxx .k1 a{color: #5a5a5a;}
.hotSearch{color: #5a5a5a;}
.hotSearch a {
    color: #5a5a5a;
}
.hotSearch a:after{content: ',';}
.hotSearch a:last-child:after{content: '';}

#formsearch input {
    height: 25px;
    background: #fff;
    border: none;
    line-height: 25px;
    outline: none;
    border-radius: 15px;
}

#formsearch input#keyword {
    width: 174px;
    height: 25px;
    line-height: 25px;
    padding-left: 8px;
    color: #666;
    float: left;
    display: block;
}

#formsearch input#s_btn {
    width: 48px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: url(../images/btn.png) no-repeat 50% 50%;
    color: #fff;
    border: none;
    cursor: pointer;
}
@media (max-width: 1025px){
	.abouttext .tit2{font-size: 30px;line-height: 50px;}
	.abouttext .tit2 p{padding-bottom: 10px;}
	.newsbox .time{width: 80px;height: 80px;font-size: 14px;padding-top: 12px;margin-top: 7px;}
	.newsbox .time p{font-size: 26px;line-height: 26px;}
	.newsbox{padding: 15px 0;}
}



@media (max-width: 1680px) {
    .boxx {
        padding: 0 15px;
    }
}
@media (max-width: 1560px) {
   .navv li{margin: 0 0px;}
}
@media (max-width: 1399px) {
    #formsearch {
        display: none;
    }
    #menu {
        padding-right: 0;
    }
}

@media (max-width: 1099px) {
    .navv li a {
        padding: 0 15px;
    }
}


@media (max-width: 1130px) {
   .nav2{font-size: 12px;line-height: 24px;}
   .contacts{font-size: 12px;line-height: 24px;}
   .f_link{margin-top: 15px;}
}
@media (max-width: 993px) {
.contacts{padding-left: 0;margin: 10px 0;}
.newsbox h3{width: 80%;}
}
@media (max-width: 769px){
.timebox {display: none;}
.newsbox h3{width: 100%;}
}
@media (max-width:500px){
	#footer{padding: 20px 0;}
    .xypg-news-list li{padding: 15px;}
    .bq{margin-top:0;}
}

@media (max-width: 700px){
    .product_detail .img{width: 100%;}
    .product_detail .list{margin-left: 0;}
}




.xypg-right-content img{max-width: 100%!important;height: auto!important;}


.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}

.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}



/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

.ny_header{overflow: hidden;margin-bottom:10px;}
.ny_header img{width:100%;animation:banner 10s linear infinite;display: block;min-width: 300px;}
@keyframes banner { 0%{transform: scale(1)}50%{transform: scale(1.1)}100%{transform: scale(1)} }



@media(max-width: 1203px){
	.news_detail h3.title_bar,.share{float: none;width: 100%;margin: 0;height: auto;}
	.share{width: 160px;margin: 0 auto;}
}

/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1213px;margin:0 auto;}
.n_banner img{width:1213px;margin:0 auto}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:960px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}


